@charset "utf-8";

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "common.css";

/*----------------------------------------------------------------------
    CONTENTS
----------------------------------------------------------------------*/

#contents{
	margin-top:10px;
	background:url(../../../e/img/renew/bg_contents.gif) repeat-y;
}

#contents .leftBlock{
	width:705px;
}

#contents .rightBlock{
	width:237px;
	padding-top:5px;
	background:url(../../../e/img/renew/bg_index03.gif) no-repeat;
}


/*----------------------------------------------------------------------
    flash
----------------------------------------------------------------------*/

#top .mainVisual h1{
	display:none;
}

#top #flaContent .altContent{
	padding:10px 0 0;
	text-align:center;
}


/*----------------------------------------------------------------------
    status
----------------------------------------------------------------------*/

#top .status{
	position:relative;
	width:705px;
	padding:17px 0 7px;
	background:#FFFFFF url(../../../e/img/renew/bg_index01_tp.gif) no-repeat;
}

#top .status .inner{
	min-height:23px;
	background:url(../../../e/img/renew/bg_index01_bt.gif) no-repeat left bottom;
}
* html #top .status .inner{
	height:23px;
}

#top .status h2 {
	position:absolute;
	top:8px;
	left:0;
}

#top .status ul{
	position:relative;
	top:-7px;
	padding:0 12px 5px 166px;
}

#top .status li{
	float:left;
	margin-right:13px;
	line-height:1.5;
}


/*----------------------------------------------------------------------
    info
----------------------------------------------------------------------*/

#top .info{
	width:703px;
	padding-top:12px;
	background:url(../../../e/img/renew/bg_index02.gif) no-repeat;
}

#top .info .lineBox{
	margin:0 8px 7px 5px;
	padding-bottom:6px;
	border:1px solid #C0C0C0;
	background:#FFFFFF;
	line-height:1.5;
}

#top .info dl{
	width:665px;
	margin-left:9px;
	padding-top:10px;
}

#top .info dl dt{
	float:left;
	width:11em;
}

#top .info dl dd{
	margin-bottom:8px;
	padding:0 0 8px 11em;
	background:url(../../../e/img/renew/bg_index04.gif) repeat-x left bottom;
}
* html #top .info dl dd{
	text-indent:-3px;
}

#top .info ul{
	width:665px;
	margin-left:9px;
	padding-top:10px;
}

#top .info li{
	width:665px;
	margin-bottom:8px;
	padding-bottom:8px;
	background:url(../../../e/img/renew/bg_index04.gif) repeat-x left bottom;
}

#top .info p.more{
	position:absolute;
	top:8px;
	left:615px;
}

/*#top .info p.more{
	margin:-5px 20px 0 0;
}
* html #top .info p.more{
	padding-bottom:5px;
}
*:first-child+html #top .info p.more{
	padding-bottom:5px;
}

#top .info p.more a{
	float:right;
}
*/

/* 20131105追加 */
#top .info2{
	padding:10px 10px 15px;
	border:#E00 2px solid;
	width:680px;
	margin-top:10px;
}

#top .info2 dt{
	color:#E00;
	font-weight:bold;
	font-size:110%;
	padding-bottom:2px;
}

#top .info dd .link01{
	padding-left:17px;
	text-indent:-17px;
	background:url(../../../img/multi/icon_link01.gif) no-repeat 0 3px;
}

/*----------------------------------------------------------------------
    rightBlock
----------------------------------------------------------------------*/

#top .rightBlock{
	padding-bottom:10px;
}

#top .rightBlock .sideLink{
	margin:-4px 0 5px;
	padding:6px 8px;
	line-height:1.5;
}

#top .rightBlock .sideLink li{
	margin-top:4px;
}

#top .rightBlock .lineBox{
	margin:0 7px;
	padding:0 1px 1px;
	border:1px solid #C0C0C0;
	background:#FFFFFF;
}

#top .rightBlock .lineBox li{
	padding:5px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C0C0C0;
	background:#F0F0F0;
}
#top .rightBlock .lineBox li.end{
	border-bottom:none;
}

#top .rightBlock .lineBox li img{
	border:1px solid #FFFFFF;
}

/*---- JR EAST PASS SPECIAL 追加----------*/
#top .rightBlock .lineBox .passSp{
	border: none;
	margin-left:1px;
}

/* generalbanner */
#top .generalbanner { 
	margin-bottom:20px;
	}

#top .generalbanner ul {
	padding-left:40px;
}

#top .generalbanner ul li { 
	float: left;
	padding-right:15px;
}

#top .generalbanner ul li.banner_r { 
	padding-right:15px;
}

/* adobeReader */
#top .adobeReader { 
	background: none repeat scroll 0 0 #F0F0F0;
	border: 1px solid #C0C0C0;
	margin: 0 7px 10px;
	font-size: 85%;
}

#top .adobeReader ul { 
	margin: 0 auto;
	padding: 7px;
}

#top .adobeReader ul li.banner { 
	text-align:center;
}

#top .adobeReader ul li.b_window { 
	padding-left: 12px;
	background:url(../../../e/nex/src/img/parts/openwindow.gif) no-repeat 0 2px;
	display:block;
}

/*---- IwateDC 追加----------*/

#contents .bnr_cpBox {
	overflow: hidden;
	height: 140px;
	margin:13px 0px 8px 6px;
}

#contents .bnr_cpBox p{
	width: 340px;
	height: 140px;
	float:left;
}

#contents .bnr_cpBox p.right_bnr{
	margin-left:8px;
}

/*#contents .bnr_cpBox p a {
	display: block;
	width: 340px;
	height: 140px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	outline: none;
}

#contents .bnr_cpBox p a:hover {
	background-position: 0 100%;
}

#contents .bnr_cpBox p.left_bnr a {
	background-image: url(../../img/renew/common/iwate_banner_s.jpg);
}

#contents .bnr_cpBox p.right_bnr a {
	background-image: url(../../img/renew/common/jepsl_banner_s.jpg);
}
*/